Storepost https://api.global.affirm.com/api/v2/checkout/storeInitiate an Affirm checkout directly with your customers.Body ParamsReturns the checkout object.merchantobjectrequiredA list of items specific to the merchant.merchant objectbillingobjectThe customer billing information.billing objecttotalintegerThe total amount in cents of the purchase.currencystringThree-letter ISO currency code, in upper-case. Possible values are USD, CAD, and GBP. If no value is entered, currency will default to USD.order_idstringlength between 1 and 128The merchant id for this order.tax_amountintegerThe shipping tax amount.shipping_amountintegerThe amount to ship the item.shippingobjectshipping objectitemsobjectAn array of items based on the cart.items objectdiscountsobjectAn array of discount codes based on the merchant.discounts objectfinancing_programstringThe applicable Affirm financing programcheckout_expirationstringA date-timestamp of when the checkout_id will expire.Headerscountry-codestringParam used to identify the country in which Affirm is used and uses an "alpha-3" three-letter country code. Supported countries are the United States (USA), Canada (CAN), and the United Kingdom (GBR). If no value is entered, country-code will default to USA.affirm-localestringOptional param used to identify the language used in the browser expressed as the following- en_US if the country-code is set to USA, en_CA if the country-code is set to CAN, fr_CA for French Canadian, and if the country-code is set to GBR the affirm-locale will be en_GB for British English. If an affirm-locale is not defined, it will automatically default to English.Responses 200HTTP 200 OK 400HTTP 400 Bad Request 401HTTP 401 Unauthorized 404HTTP 404 Not FoundUpdated 5 months ago